.assis > a {
  background: url(/img/fundo.webp) no-repeat center center;
  background-size: cover;
  text-align: center;
  padding: 30px;
  width: 100%;
  max-width: 530px;
  border-radius: 15px;
  border: 2px solid;
  border-color: #d9d9d92b;
}

.assistencias-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: start;
  gap: 60px;
}
.assis {
  display: grid;
  justify-items: center;
  gap: 40px;
}

.assistencias {
  padding: 80px 10px;
  display: grid;
  gap: 50px;
}
.assistencias .btn {
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 330px) and (max-width: 1145px) {
  .assistencias-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .assis > h2 {
    width: 100%;
    max-width: 530px;
  }
  .assis {
    width: 100%;
  }
}

@media only screen and (min-width: 0px) and (max-width: 329px) {
  .assistencias-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .assis > a {
    width: 100%;
    max-width: 530px;
    padding: 20px;
  }
  .assis {
    width: 100%;
  }
  .js-accordion dd.ativo {
    margin-top: 0px;
    display: grid;
    gap: 10px;
    position: inherit;
    animation: showAccordionDown 0.4s;
    text-align: center;
    padding: 20px;
  }
}
